[Language]
888=挪威语
999=300
1000=ReaderSystem
1001=Velkommen
1002=Tid
1003=Driftsresultat
1004=overflatebehandling
1005=Parameterinnstilling
1006=Avanserte innstillinger
1007=Les og skriv operasjoner
1008=Nettverksinnstillinger
1009=Nettverkstest
1010=Seriell port eksisterer ikke eller er åpen.
1011=Åpne serieporten vellykket
1012=Kunne ikke åpne USB
1013=Åpne USB vellykket
1014=Kunne ikke åpne nettverket
1015=Åpne nettverket vellykket
1016=Kunne ikke lese parametere
1017=Slå av enheten
1018=Bytt huden vellykket, start på nytt
1019=Tips
1020=Er du sikker på at du vil bytte %s språket?
1021=Vennligst start programvaren hvis bryteren lykkes.
1022=Operasjonen mislyktes
1023=Operasjonen lyktes
1024=Lagre som
1025=Filen er feil
1026=Ingen enhet oppdaget, vær så snill å åpne
1027=Stopp lesekort
1028=Start lesekort
1029=EPC-kortnummer kan ikke være tomt
1030=Vennligst skriv inn heksadesimale tall i ord, for eksempel: 1234, 12345678
1031=Skriv data kan ikke være tom
1032=Port er opptatt
1033=TCP-tjenesten oppstart, lytteport:%s
1034=Stopp å lytte
1035=Koble fra alt
1036=av
1037=Tilkobling
1038=serienummer
1039=Tid
1040=Kortnummer
1041=Lengde
1042=antenne
1043=Antall ganger
1044=IP
1045=Port
1046=Status
1047=Data
1048=mottar:
1049=Send:
1050=Baudrate:
1051=Nettverksport:
1052=Enhet SN:
1053=Fastvareversjon:
1054=maskinvareversjon:
1055=Språk:
1056=Seriell port
1057=USB
1058=Nettverks
1059=Åpen
1060=Lukk
1061=Scan port
1062=Skanne nettverk
1063=Eksporter
1064=Importer
1065=Lukket relé
1066=Utgivelsesrelé
1067=Leserparametere
1068=RF-effekt:
1069=baud rate:
1070=485 adresse (HEX):
1071=arbeidsfrekvensbånd:
1072=Wiegand-parametere
1073=mode:
1074=datautgangsintervall (10ms):
1075=pulsbredde (10us):
1076=pulsintervall (100us):
1077=Innstillinger for lesekort
1078=Kommunikasjonsgrensesnitt:
1079=Arbeidsmodus:
1080=Filtertid (sekunder):
1081=Forespørsel område:
1082=Startadresse (HEX):
1083=byte lengde (HEX):
1084=Trigger effektiv tid (S):
1085=enkeltfrekvenspunkt
1086=Åpen summer
1087=Les
1088=Sett
1089=standard
1090=Kinesisk band
1091=US-band
1092=koreansk band
1093=europeisk frekvensbånd
1094=Utgang høy byte først
1095=Utgang lav byte først
1096=svarmodus
1097=Aktiv modus
1098=utløsermodus
1099=Velkommen til ReaderSystem
1100=Systemversjon:
1101=Se etter oppdateringer
1102=Nettverksparametere
1103=MAC:
1104=IP:
1105=Undernettmaske:
1106=Gateway:
1107=Lokal port:
1108=WIFI parameter
1109=Rute SSID:
1110=WIFI passord:
1111=Ekstern parameter
1112=Ekstern IP:
1113=Fjernport:
1114=DNS domenenavn:
1115=Ex.www.google.com
1116=hjerterytme tid:
1117=(0-255)enheter * 10sekunder
1118=DHCP
1119=DNS
1120=Start på nytt
1121=Dette maskinnavnet:
1122=Lokal IP:
1123=lytteport:
1124=Begynn å lytte
1125=Lese korttillatelser
1126=Passord:
1127=Startadresse (HEX):
1128=maske data(HEX):
1129=Utgangskontroll
1130=Gyldig tid (S):
1131=Passord aktivering
1132=maskefunksjon
1133=Relé
1134=Antall etiketter:
1135=Forespørselintervall:
1136=Fast skrive EPC(HEX):
1137=Les og skriv operasjon
1138=områder:
1139=Startadresse:(Word/HEX)
1140=Les / skriv lengde: (Word/HEX)
1141=Tilgangspassord:(HEX)
1142=Skriv data:(HEX)
1143=Data retur:
1144=Start lesekort
1145=Stopp lesing av kortet
1146=Tom
1147=Eksporter data
1148=Skriv EPC
1149=Skriv
1150=Les
1151=Cache
1152=Protokoll
1153=Filter
1200=
1201=
1202=
1203=
1204=
1205=
1206=Enhetsinnsetting
1207=
1208=
1209=
1220=Q-verdi:
1221=Antenne konfigurasjon
1222=Modulen eksisterer ikke
1223=Aktiv modus
1224=Merk: Vennligst sett arbeidsmodus til aktiv modus.
1225=Session:
1226=Forespør maksimal svartid (* 100ms):
1227=Få
1228=Stopp
1229=GPRS test
1230=GPRS starter, vennligst vent ...
1231=GPRS er ikke startet
1232=SIM-kortet er ikke satt inn
1233=GPRS-status er normal
1234=GPRS er normalt, SIM-kortet er ikke satt inn
1235=GPRS-status
1236=GPRS-signal
1237=LBS
1238=Enhetstid
1239=Synkronisering
1240=GPS-parametere
1241=Opplastingsintervall
1242=Få GPS
1243=Slå på GPS
1244=GPRS parametere
1245=kortlesingsintervall (* 10ms):
1246=tilstand (OnlyForEPC):
1247=Passord eller maske
1248=Passord Simultan Mask
1249=Antall ganger
1250=Forespørselstid (* 100ms)
1251=Temperatur
1252=Intensiv kortlesing
1253=siste versjon